• slider image 51
  • slider image 52
  • slider image 53
:::
重要 張峯認 - 弱點通告 | 2018-12-02 | 人氣:968
風險等級: 高度威脅
摘  要:

Cisco Prime License Manager 存在安全性弱點,遠端攻擊者可藉此弱點來獲取敏感資訊,官方已發布更新。

目前已知受影響版本為 Cisco Prime License Manager 11.0.1 、11.5、11.5.1版本。

 
影響系統:
  • Cisco Prime License Manager 11.0.1 版本
 
解決辦法:

請參考 Cisco 官網下載更新至建議最新版本

 
細節描述:

近日 Cisco 發布重大安全更新,遠端攻擊者可藉此弱點來獲取敏感資訊。

此弱點是由於 SQL 查詢中缺少對用戶所輸入的資訊進行驗證,攻擊者可以通過此弱點發送包含惡意 SQL 語法的 HTTP POST 請求,允許攻擊者修改和刪除 PLM 數據庫中的任意數據,或使用 postgres 用戶的權限獲取 shell 訪問權限。

 
參考資訊:

Cisco Security Advisories and Alerts (2018/11/28)
US-CERT (2018/11/28)

網友個人意見,不代表本站立場,對於發言內容,由發表者自負責任。

:::

PCHappy相關服務

好站推薦

[ more... ]

線上用戶

13人線上 (8人在瀏覽本站消息)

會員: 0

訪客: 13

更多…

本站統計資料

版權聲明
Creative Commons License
PageRank:
Check PageRank
資助本站:

本站信息

管理員